httpd-apreq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Philip M. Gollucci" <pgollu...@p6m7g8.com>
Subject Re: [RELEASE CANDIDATE] libapreq2 2.08-RC3
Date Tue, 11 Jul 2006 09:25:14 GMT
Steve Hay wrote:
> Philip M. Gollucci wrote:
>> Steve Hay wrote:
>>> Make sure you are using the latest mod_perl sources from SVN and you
>>> must get the latest apxs from http://perl.apache.org/dist/win32-bin/
>>> (version 0.4).
>> If it only works with SVN on wink2k as I'm planning to roll mp2 2.0.3
>> soonish
>> should we hold this one in favor of that happening first ?
My only real rush is that 2.07 does not work with with perl 5.8.8+ due to incompatible perl.h
changes in PERL_UNUSED_DECL.  I hate to regenerate the libapreq local copy of it with a version
of Devel::PPPort from 5.8.8 to get it work again.  I don't know if that affected win2k or
not,
but pretty much every unix platform.

The currently libapreq 2.07 does work with mp 2.0.2 on unix and perl 5.8.7 and lower.

I'll leave the choice up to..... for doing the additional test.  I'm resetting up
to run the test a bunch of times in succession right now.


-- 
------------------------------------------------------------------------
Philip M. Gollucci (pgollucci@p6m7g8.com) 323.219.4708
Consultant / http://p6m7g8.net/Resume/resume.shtml
Senior Software Engineer - TicketMaster - http://ticketmaster.com
1024D/A79997FA F357 0FDD 2301 6296 690F  6A47 D55A 7172 A799 97F

"In all that I've done wrong I know I must have done something right to
deserve a hug every morning and butterfly kisses at night."

Mime
View raw message